%define dist XML-RSS-SimpleGen
Name: perl-%dist
Version: 11.11
Release: alt1

Summary: for writing RSS files
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Added by buildreq2 on Mon Jul 17 2006
BuildRequires: perl-HTML-Tree perl-devel perl-libwww

%description
This module is for writing RSS files, simply. It transparently handles
all the unpleasant details of RSS, like proper XML escaping, and also has
a good number of Do-What-I-Mean features, like not changing the modtime
on a written-out RSS file if the file content hasn't changed, and like
automatically removing any HTML tags from content you might pass in.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc ChangeLog README
%perl_vendor_privlib/XML*

%changelog
* Mon Jul 17 2006 Alexey Tourbin <at@altlinux.ru> 11.11-alt1
- initial revision
